<?php 
$current_url = Yii::app()->urlManager->parseUrl(Yii::app()->request);
 

        $fm = '';

        $purchase = '';

        $inventory = '';

        $prod = '';

        $accounts = '';

        $hr = '';

        $master = '';

        $admin = '';

        $mis = '';

        switch ($current_url) {

            //MIS MENU

            case '':

                $mis = 'active';

                break;

            case 'mis/index':

                $mis = 'active';

                break;

            case 'hiredashboard/index':

                $mis = 'active';

                break;

            case 'site/index':

                $mis = 'active';

                break;

            case 'dashboard/View':

                $mis = 'active';

                break;

            case 'dashboard/MisDashboard':

                $mis = 'active';

                break;

            case 'managementinfo/index':

                $mis = 'active';

                break;

            case 'meeting/index/index':

                $mis = 'active';

                break;

            case 'desktop/index':

                $mis = 'active';

                break;

            case 'cockpit/index':

                $mis = 'active';

                break;

            case 'calendar/index':

                $mis = 'active';

                break;

            case 'todolist/index':

                $mis = 'active';

                break;

            //SALES MENU

            case 'customer/index':

                $sales = 'active';

                break;

            case 'lead/index':

                $sales = 'active';

                break;

            case 'quotation/index':

                $sales = 'active';

                break;

            case 'order/index':

                $sales = 'active';

            case 'order/deliverytracker':

                $sales = 'active';

                break;

            case 'order/paymenttracker':

                $sales = 'active';

                break;

            case 'delivery/index':

                $sales = 'active';

                break;

            case 'invoice/index':

                $sales = 'active';

                break;

            case 'creditnote/index':

                $sales = 'active';

                break;

            case 'directorder/index':

                $sales = 'active';

                break;

            case 'directinvoice/index':

                $sales = 'active';

                break;

            case 'packaging/index':

                $sales = 'active';

                break;

            case 'termsandcondition/index':

                $master = 'active';

                break;

            case 'MasQuotesStatus/index':

                $master = 'active';

                break;

            case 'cheque/default/index':

                $master = 'active';

                break;

            case 'masemployeetype/index':

                $master = 'active';

                break;

            case 'target/index':

                $master = 'active';

                break;

            case 'users/SalesMaster':

                $master = 'active';

                break;

            case 'target/TargetGraph':

                $master = 'active';

                break;

            case 'target/analysis':

                $master = 'active';

                break;

            case 'workspace/master/index':

                $master = 'active';

                break;

            case 'activity/index':

                $master = 'active';

                break;

            case 'customer/titleindex':

                $master = 'active';

                break;

            //fm menu
            //$fm start

            case 'fm/ticket/index':

                $fm = 'active';

                break;

            case 'fm/Masbuilding/index':

                $fm = 'active';

                break;

            case 'fm/Masbuildingunit/index':

                $fm = 'active';

                break;

            case 'fm/masterissuetype/index':

                $fm = 'active';

                break;

            case 'fm/masterperiodtype/index':

                $fm = 'active';

                break;

            case 'fm/mastertechniciantype/index':

                $fm = 'active';

                break;

            case 'fm/technician/index':

                $fm = 'active';

                break;

            case 'fm/machinery/index':

                $fm = 'active';

                break;

            case 'fm/scheduled/index':

                $fm = 'active';

                break;

            case 'fm/snag/index':

                $fm = 'active';

                break;

            case 'fm/plannedmaintenance/index':

                $fm = 'active';

                break;

            case 'dashboard/index':

                $fm = 'active';

                break;

            case 'fm/ticket/material':

                $fm = 'active';

                break;

            case 'fm/ticket/Materialsummary':

                $fm = 'active';

                break;

            case 'fm/calendar/index':

                $fm = 'active';

                break;

            case 'fm/ticket/workinprogress':

                $fm = 'active';

                break;
            case 'fm/masarea/index':

                $fm = 'active';

                break;
            case 'fm/massnag/index':

                $fm = 'active';

                break;

            case 'masprojectclassification/index':

                $fm = 'active';

                break;

            //$fm end
            //fm ends
            //Accounts menu

            case 'accounts/accounts/Ledgers':

                $accounts = 'active';

                break;

            case 'accounts/subledgers':

                $accounts = 'active';

                break;

            case 'accounts/vouchermastersetting':

                $accounts = 'active';

                break;

            case 'accounts/subledgertype':

                $accounts = 'active';

                break;

            case 'accounts/vouchertypes':

                $accounts = 'active';

                break;

            case 'accounts/paymentledger':

                $accounts = 'active';

                break;

            case 'accounts/paymentmode':

                $accounts = 'active';

                break;

            case 'accounts/voucher/index':

                $accounts = 'active';

                break;

            case 'accounts/allocation/allocationlist':

                $accounts = 'active';

                break;

            // accounts/reports

            case 'accounts/reports/VatReport':

                $accounts = 'active';

                break;

            case 'accounts/reports/Vat_summary_report':

                $accounts = 'active';

                break;

            case 'accounts/reports/VatRegister':

                $accounts = 'active';

                break;

            case 'accounts/reports/SubledgerDetailReport':

                $accounts = 'active';

                break;

            case 'accounts/reports/Gl_summary_report':

                $accounts = 'active';

                break;

            case 'accounts/reports/TrialBalance':

                $accounts = 'active';

                break;

            case 'accounts/reports/GeneralLedger':

                $accounts = 'active';

                break;

            case 'accounts/reports/GeneralLedgerDetailed':

                $accounts = 'active';

                break;

            case 'accounts/reports/GeneralLedger':

                $accounts = 'active';

                break;

            case 'accounts/reports/ProfitandLoss':

                $accounts = 'active';

                break;

            case 'accounts/reports/StatementReport':

                $accounts = 'active';

                break;

            case 'accounts/reports/statementreport_as_on_date':

                $accounts = 'active';

                break;

            case 'accounts/reports/gl_report_cash':

                $accounts = 'active';

                break;

            case 'accounts/reports/AgingReport':

                $accounts = 'active';

                break;

            case 'accounts/reports/Balance':

                $accounts = 'active';

                break;

            case 'accounts/reports/Balancedetailed':

                $accounts = 'active';

                break;

            case 'accounts/reports/ProfitandLossdetailed':

                $accounts = 'active';

                break;

            //end accounts/reports

            case 'generic/index':

                $master = 'active';

                break;

            case 'salesgroup/index':

                $master = 'active';

                break;

            case 'accounts/masaccyear/index':

                $accounts = 'active';

                break;

            case 'accounts/mascostcenter/index':

                $accounts = 'active';

                break;

            case 'accounts/masacccompany/index':

                $accounts = 'active';

                break;

            case 'accounts/masaccbranch/index':

                $accounts = 'active';

                break;

            //OTHERS MENU

            case 'target/index':

                $others = 'active';

                break;

            case 'target/TargetGraph':

                $others = 'active';

                break;

            case 'task/index':

                $others = 'active';

                break;

            case 'task/tasks':

                $others = 'active';

                break;

            case 'sampletrack/trackingIndex':

                $others = 'active';

                break;

            case 'rma/ReceiptIndex':

                $others = 'active';

                break;

            case 'rma/SendVendorIndex':

                $others = 'active';

                break;

            //INVENTORY MENU

            case 'inventory/service':

                $inventory = 'active';

                break;

            case 'inventory/equipment':

                $inventory = 'active';

                break;

            case 'stockReorderLevel/index':

                $inventory = 'active';

                break;

            // FIXED ASSET MENU

            case 'fixedasset/default/index':

                $fixed_asset = 'active';

                break;

            case 'fixedasset/register/index';

                $fixed_asset = 'active';

                break;

            case 'fixedasset/depreciate/index';

                $fixed_asset = 'active';

                break;

            case 'fixedasset/depreciate/AggregateIndex';

                $fixed_asset = 'active';

                break;

            case 'generic/index':

                $master = 'active';

                break;

            case 'brand/index':

                $master = 'active';

                break;

            case 'masinvitemcolor/index':

                $master = 'active';

                break;

            case 'warehouse/index':

                $master = 'active';

                break;

            case 'reports/index':

                $report = 'active';

                break;

            case 'users/index':

                $admin = 'active';

                break;

            case 'usergroup/index':

                $admin = 'active';

                break;

            case 'log/index':

                $admin = 'active';

                break;

            case 'inventory/index':

                $inventory = 'active';

                break;

            case 'inventory/service':

                $inventory = 'active';

                break;

            case 'kit/index':

                $inventory = 'active';

                break;

            case 'inventory/rawmaterial':

                $inventory = 'active';

                break;

            case 'isales/index':

                $inventory = 'active';

                break;

            case 'deallocation/index':

                $inventory = 'active';

                break;

            case 'inventory/history':

                $inventory = 'active';

                break;

            case 'inventory/memo':

                $inventory = 'active';

                break;

            case 'inventory/dummy':

                $inventory = 'active';

                break;

            case 'issues/index':

                $inventory = 'active';

                break;

            case 'receipts/index':

                $inventory = 'active';

                break;

            case 'iwarehouse/directindex':

                $inventory = 'active';

                break;

            case 'iwarehouse/directindex_sample':

                $inventory = 'active';

                break;

            case 'iwarehouse/indirectindex':

                $inventory = 'active';

                break;

            case 'iwarehouse/receive':

                $inventory = 'active';

                break;

            case 'damagedstore/index':

                $inventory = 'active';

                break;

            case 'servicestore/index':

                $inventory = 'active';

                break;

            case 'iwarehouse/changerackbin':

                $inventory = 'active';

                break;

            case 'requisition/index':

                $purchase = 'active';

                break;

            case 'enquiry/index':

                $purchase = 'active';

                break;

            case 'materialreceipt/index':

                $purchase = 'active';

                break;

            case 'qualitycheck/index':

                $purchase = 'active';

                break;

            case 'purchaseinvoice/index':

                $purchase = 'active';

                break;

            case 'debitnote/index':

                $purchase = 'active';

                break;

            case 'purchasingorder/index':

                $purchase = 'active';

                break;

            case 'vendor/index':

                $purchase = 'active';

                break;

            case 'directpurchaseorder/index':

                $purchase = 'active';

                break;

            case 'purchasingorder/deliverytracker':

                $purchase = 'active';

                break;

            case 'purchasingorder/paymenttracker':

                $purchase = 'active';

                break;

          

            case 'purchasingorder/indexmovementanalysis':

                $purchase = 'active';

                break;

            case 'purchasingorder/createmovementanalysis':

                $purchase = 'active';

                break;

            case 'directpurchase/index':

                $purchase = 'active';

                break;

            case 'finance/core/index':

                $finance = 'active';

                break;

            case 'emi/index':

                $finance = 'active';

                break;

            case 'emicategory/index':

                $finance = 'active';

                break;

            case 'finance/core/ledgers':

                $finance = 'active';

                break;

            case 'finance/core/subledgers':

                $finance = 'active';

                break;

            case 'finance/core/allocationlist':

                $finance = 'active';

                break;

            case 'finance/core/reconciliationlist':

                $finance = 'active';

                break;

            case 'finance/reports/gl_report':

                $finance = 'active';

                break;

            case 'finance/reports/gl_summary_report':

                $finance = 'active';

                break;

            case 'finance/reports/bs_report':

                $finance = 'active';

                break;

            case 'finance/reports/aging_report':

                $finance = 'active';

                break;

            case 'finance/reports/pl_report':

                $finance = 'active';

                break;

            case 'finance/reports/tb_report':

                $finance = 'active';

                break;

            case 'finance/reports/vat_report':

                $finance = 'active';

                break;

            case 'finance/reports/statement_report':

                $finance = 'active';

                break;

            case 'finance/reports/reconciliation_report':

                $finance = 'active';

                break;

            case 'finance/reports/cus_pl_report':

                $finance = 'active';

                break;

            case 'finance/reports/emp_pl_report':

                $finance = 'active';

                break;

            case 'finance/reports/sales_cg_report':

                $finance = 'active';

                break;

            case 'finance/reports/subledger_detail_report':

                $finance = 'active';

                break;

            case 'finance/reports/customer_aging_report':

                $finance = 'active';

                break;

            case 'finance/reports/cashflow_finance_report':

                $finance = 'active';

                break;

            case 'finance/reports/purchase_finance_report':

                $finance = 'active';

                break;

            case 'finance/reports/sales_finance_report':

                $finance = 'active';

                break;

            case 'finance/reports/pl_report_new':

                $finance = 'active';

                break;

            case 'finance/reports/bs_report_new':

                $finance = 'active';

                break;

            case 'finance/reports/gl_report_cash':

                $finance = 'active';

                break;

            case 'finance/reports/Statement_report_new':

                $finance = 'active';

                break;

            case 'finance/reports/subledger_report':

                $finance = 'active';

                break;

            case 'finance/reports/Vehicle_report':

                $finance = 'active';

                break;

            case 'finance/reports/Cashflow_report':

                $finance = 'active';

                break;

            case 'ChequeCollection/index':

                $finance = 'active';

                break;

            //service

            case 'service/customer/index':

                $service = 'active';

                break;

            case 'service/lead/index':

                $service = 'active';

                break;

            case 'service/quotation/index':

                $service = 'active';

                break;

            case 'service/order/index':

                $service = 'active';

                break;

            case 'service/invoice/index':

                $service = 'active';

                break;

            case 'securitycheque/index':

                $finance = 'active';

                break;

            case 'securitycheque/report':

                $finance = 'active';

                break;

            //master

            case 'industry/index':

                $master = 'active';

                break;

            case 'country/index':

                $master = 'active';

                break;

            case 'MasLocation/index':

                $master = 'active';

                break;

            case 'colourscheme/index':

                $master = 'active';

                break;

            case 'salespricinggroup/changesalespricegroupname':

                $master = 'active';

                break;

            case 'bank/index':

                $master = 'active';

                break;

            case 'currency/index':

                $master = 'active';

                break;

            case 'unit/index':

                $master = 'active';

                break;

            case 'probability/index':

                $master = 'active';

                break;

            case 'paymentterms/index':

                $master = 'active';

                break;

            case 'salesgroup/index':

                $master = 'active';

                break;

            case 'pricelist/index':

                $master = 'active';

                break;

            case 'rack/index':

                $master = 'active';

                break;

            case 'bin/index':

                $master = 'active';

                break;

            case 'istatus/index':

                $master = 'active';

                break;

            case 'category/index':

                $master = 'active';

                break;

            case 'tax/index':

                $master = 'active';

                break;

            case 'masbarcodeheading/index':

                $master = 'active';

                break;

            case 'masInventoryStockAdjustmentType/index':

                $master = 'active';

                break;

            case 'masinvoicetype/index':

                $master = 'active';

                break;

            case 'project/index':

                $master = 'active';

                break;

            case 'masinvoicestatus/index':

                $master = 'active';

                break;

            case 'quotationclose/index':

                $master = 'active';

                break;

            case 'shippingmethod/index':

                $master = 'active';

                break;

            case 'masdocumenttype/index':

                $master = 'active';

                break;

            case 'massuppliertypes/index':

                $master = 'active';

                break;

            case 'masbilltype/index':

                $master = 'active';

                break;

            case 'logistics/index':

                $master = 'active';

                break;

            case 'pricingterms/index':

                $master = 'active';

                break;

            case 'availability/index':

                $master = 'active';

                break;

            case 'customduty/index':

                $master = 'active';

                break;

            case 'footeritems/index':

                $master = 'active';

                break;

            case 'mastertable/index':

                $master = 'active';

                break;

            case 'dimone/index':

                $master = 'active';

                break;

            case 'profitcalculation/default/salesprice':

                $master = 'active';

                break;

            case 'profitcalculation/default/Salespricegroupname':

                $master = 'active';

                break;

            case 'dimtwo/index':

                $master = 'active';

                break;

            case 'numbering/index':

                $master = 'active';

                break;

            case 'dimthree/index':

                $master = 'active';

                break;

            case 'costpricinggroup/changecostpricegroupname':

                $master = 'active';

                break;

            case 'mashiringapplication/index':

                $master = 'active';

                break;

            case 'machinedocument/index':

                $master = 'active';

                break;

            //prdn menu

            case 'production/BillofMaterial':

                $prod = 'active';

                break;

            case 'production/order_index':

                $prod = 'active';

                break;

            case 'production/GoodsIssue':

                $prod = 'active';

                break;

            case 'production/GoodsReceipt':

                $prod = 'active';

                break;

            //hr

            case 'hr/hrdashboard/index' :

                $hr = 'active';

                break;

            case 'hr/hrrepresentation/index':

                $hr = 'active';

                break;

            case 'hr/hrdatarepresentation/index':

                $hr = 'active';

                break;

            case 'hr/hremployeeanalysis/index':

                $hr = 'active';

                break;

            case 'hr/employee/index' :

                $hr = 'active';

                break;

            case 'hr/employeetickets/index':

                $hr = 'active';

                break;

            case 'hr/employeetickets/flytktindex':

                $hr = 'active';

                break;

            case 'hr/notification/index':

                $hr = 'active';

                break;

            case 'hr/calendar/hrcalendar':

                $hr = 'active';

                break;

            case 'hr/hrnotes/index':

                $hr = 'active';

                break;

            case 'hr/employeetickets/encashmentindex':

                $hr = 'active';

                break;

            case 'hr/attendance/index':

                $hr = 'active';

                break;

            case 'hr/recruitment/index':

                $hr = 'active';

                break;

            case 'hr/appraisal/index':

                $hr = 'active';

                break;

            case 'hr/appraisalemployee/index':

                $hr = 'active';

                break;

            case 'hr/branch/DisablePayslipIndex':

                $hr = 'active';

                break;

            case 'hr/leave/leavebalance':

                $hr = 'active';

                break;

            case 'hr/catalogue/index':

                $hr = 'active';

                break;

            case 'hr/hrcompanytemplate/index':

                $hr = 'active';

                break;

            case 'hr/employeedevicedetails/index':

                $hr = 'active';

                break;

            case 'hr/salarymigration/index':

                $hr = 'active';

                break;

            case 'hr/leave/leavesettlement':

                $hr = 'active';

                break;

            case 'hr/roomsettings/index':

                $hr = 'active';

                break;

            case 'hr/roomsettings/masterindex':

                $hr = 'active';

                break;

            case 'hr/roomsettings/allocationindex':

                $hr = 'active';

                break;

            case 'hr/leave/leavesettlementindex':

                $hr = 'active';

                break;

            case 'hr/leave/index':

                $hr = 'active';

                break;

            case 'hr/leavemigration/index':

                $hr = 'active';

                break;

            case 'hr/leave/leaveencashmentapproval':

                $hr = 'active';

                break;

            case 'hr/hrsaletarget/index':

                $hr = 'active';

                break;

            case 'hr/mail/index':

                $hr = 'active';

                break;

            case 'hr/eosdetails/eosrequestlist':

                $hr = 'active';

                break;

            case 'hr/eosdetails/index':

                $hr = 'active';

                break;

            case 'hr/hronboarding/offboardindex':

                $hr = 'active';

                break;

            case 'hr/hrattendanceexcuse/indexlist':

                $hr = 'active';

                break;

            case 'hr/loandetail/index':

                $hr = 'active';

                break;

            case 'hr/hrrequest/index':

                $hr = 'active';

                break;

            case 'hr/hrrequest/hrresignation':

                $hr = 'active';

                break;

            case 'hr/hrrequest/hrexpense':

                $hr = 'active';

                break;

            case 'hr/hrrequest/indexhrmeeting':

                $hr = 'active';

                break;

            case 'hr/hrrequest/indexhrcomplaint':

                $hr = 'active';

                break;

            case 'hr/employeegratuitylist/index':

                $hr = 'active';

                break;

            case 'hr/eosdetails/eosrequestlistt':

                $hr = 'active';

                break;

            case 'hr/hrnotification/index':

                $hr = 'active';

                break;

            case 'hr/hrnotification/noticeindex':

                $hr = 'active';

                break;

            case 'hr/purchaseproduct/index':

                $hr = 'active';

                break;

            case 'hr/hrexpense/index':

                $hr = 'active';

                break;

            case 'hr/payment/index':

                $hr = 'active';

                break;

            case 'hr/salarysif/index':

                $hr = 'active';

                break;

            case 'hr/salary/history':

                $hr = 'active';

                break;

            case 'hr/salary/salarydetails':

                $hr = 'active';

                break;

            case 'hr/salary/salaryeditindex':

                $hr = 'active';

                break;

            case 'hr/salary/editemployeesalarydetail':

                $hr = 'active';

                break;

            case 'hr/salarysif/salarytransfer':

                $hr = 'active';

                break;

            case 'hr/salarychecker/checker':

                $hr = 'active';

                break;

            case 'hr/salaryadvance/index':

                $hr = 'active';

                break;

            case 'hr/hrtraining/index':

                $hr = 'active';

                break;

            case 'hr/biometric/index' :

                $hr = 'active';

                break;

            case 'hr/shift/index' :

                $hr = 'active';

                break;

            case 'hr/circular/index' :

                $hr = 'active';

                break;

            case 'hr/brandsalary/index' :

                $hr = 'active';

                break;

            case 'hr/circular/outindex' :

                $hr = 'active';

            case 'hr/attendance/latenotice' :

                $hr = 'active';

                break;

            case 'hr/branch/index' :

                $master = 'active';

                break;

            case 'hr/hrmasasset/index' :

                $master = 'active';

                break;

            case 'hr/hrmasassetdetails/index' :

                $master = 'active';

                break;

            case 'hr/masleave/index' :

                $master = 'active';

                break;

            case 'hr/masgratuity/index' :

                $master = 'active';

                break;

            case 'hr/maseospayment/index' :

                $master = 'active';

                break;

            case 'hr/masdocument/index' :

                $master = 'active';

                break;

            case 'hr/companydocument/index' :

                $master = 'active';

                break;

            case 'hr/masexpirystatus/index' :

                $master = 'active';

                break;

            case 'hr/hrquestiontype/index' :

                $master = 'active';

                break;

            case 'hr/hrquestion/index' :

                $master = 'active';

                break;

            case 'hr/masinout/index' :

                $master = 'active';

                break;

            case 'hr/country/index' :

                $master = 'active';

                break;

            case 'hr/bank/index' :

                $master = 'active';

                break;

            case 'hr/currency/index' :

                $master = 'active';

                break;

            case 'hr/masappraisal/index' :

                $master = 'active';

                break;

            case 'hr/masnotification/index':

                $master = 'active';

                break;

            case 'hr/masbusinessunit/index':

                $master = 'active';

            case 'hr/hrmasrelation/index':

                $master = 'active';

                break;

            case 'hr/massalarytype/index' :

                $master = 'active';

                break;

            case 'hr/employeegeocode/index':

                $master = 'active';

                break;

            case 'hr/certificateauth/index':

                $master = 'active';

                break;

            case 'hr/salarysetting/index' :

                $master = 'active';

                break;

            case 'hr/masrelation/index' :

                $master = 'active';

            case 'hr/salarysetting/salaryindex' :

                $master = 'active';

                break;

            case 'hr/overtime/index' :

                $master = 'active';

                break;

            case 'hr/pensionsettings/index' :

                $master = 'active';

                break;

            case 'hr/hrsettings/index' :

                $master = 'active';

                break;

            case 'hr/department/index' :

                $master = 'active';

                break;

            case 'hr/masholiday/index' :

                $master = 'active';

                break;

            case 'hr/masprojectwork/index' :

                $master = 'active';

                break;

            case 'hr/designation/index' :

                $master = 'active';

                break;

            case 'hr/mascertificate/index' :

                $master = 'active';

                break;

            case 'hr/masshift/index' :

                $master = 'active';

                break;

            case 'hr/hrmasexpense/index' :

                $master = 'active';

                break;

            case 'hr/hrmascourse/index' :

                $master = 'active';

                break;

            case 'hr/masteamname/index' :

                $master = 'active';

                break;

            case 'hr/masemployeeexpense/index' :

                $master = 'active';

                break;

            case 'hr/hrpermission/index' :

                $master = 'active';

                break;

            case 'hr/hrmasgrade/index' :

                $master = 'active';

                break;

            case 'hr/eosdetails/maseos' :

                $master = 'active';

                break;

            case 'hr/masnoticeperiod/index' :

                $master = 'active';

                break;

            case 'hr/hrmasjobcontract/index' :

                $master = 'active';

                break;

            case 'hr/hrmasproduct/index' :

                $master = 'active';

                break;

            case 'r/masbusinessunit/index' :

                $master = 'active';

                break;

            case 'hr/hrappraisalquestion/index' :

                $master = 'active';

                break;

            case 'hr/hrmasappraisaltype/index' :

                $master = 'active';

                break;

            case 'hr/hrmascolorcode/index' :

                $master = 'active';

                break;

            case 'site/_page' :

                $master = 'active';

                break;
            case 'masternotification/mailevents' :

                $master = 'active';

                break;

            case 'masternotification/index' :

                $master = 'active';

                break;
            case 'messaging/Sendmessages' :

                $master = 'active';

                break;

            case 'messaging/index' :

                $master = 'active';

                break;
            case 'warehouse/index' :

                $master = 'active';

                break;

            case 'site/_ipage' :

                $admin = 'active';

                break;

            case 'hiringcreditnote/index':

                $hiring = 'active';

                break;

            case 'hiring/index':

                $hiring = 'active';

                break;

            case 'hiringtransfer/hiringitems':

                $hiring = 'active';

                break;

            case 'hiringtransfer/hiringspareitems':

                $hiring = 'active';

                break;

            case 'hiringtransfer/index':

                $hiring = 'active';

                break;

            case 'storageswap/index':

                $hiring = 'active';

                break;

            case 'hrquestiontype/index':

                $master = 'active';

                break;

            case 'hrquestion/index':

                $master = 'active';

                break;

            case 'hrappraisalquestion/index':

                $master = 'active';

                break;

            case 'hrmasappraisaltype/index':

                $master = 'active';

                break;

            //added by rahul 13-5-22

            case 'activity/activity/masterIndex':

                $master = 'active';

                break;

            case 'activity/activity/Indexactivityfrom':

                $master = 'active';

                break;

            case 'activity/activitystatus/index':

                $master = 'active';

                break;

            case 'activity/activitytype/index':

                $master = 'active';

                break;

            // project section begin
            case 'workshop/project/index' :
                $projects = 'active';
                break;

            case 'workshop/projectexternalcompany/index' :
                $master = 'active';
                break;

            case 'workshop/projectworktime/index' :
                $projects = 'active';
                break;

            case 'workshop/projectworktime/worksheet' :
                $projects = 'active';
                break;

            case 'projects/timeline/index':
                $projects = 'active';
                break;

            case 'projects/requisition/index':
                $projects = 'active';
                break;

            case 'workshop/taskcategory/index':
                $master = 'active';
                break;

            case 'workshop/tasksubcategory/index':
                $master = 'active';
                break;

            case 'workshop/projectmemocate/index':
                $projects = 'active';
                break;

            case 'workshop/externallabour/index':
                $master = 'active';
                break;

            case 'workshop/Projectmemocate/index':
                $projects = 'active';
                break;

            case 'masterlabourhours/index':
                $master = 'active';
                break;
        }

        if ($current_url == 'customer/index' && $frm == 1) {

            $hiring = 'active';
        }

        if ($current_url == 'lead/index' && $frm == 1) {

            $hiring = 'active';
        }

        if ($current_url == 'quotation/index' && $frm == 1) {

            $hiring = 'active';
        }

        if ($current_url == 'order/index' && $frm == 1) {

            $hiring = 'active';
        }

        if ($current_url == 'delivery/index' && $frm == 1) {

            $hiring = 'active';
        }

        if ($current_url == 'invoice/index' && $frm == 1) {

            $hiring = 'active';
        }

        if ($current_url == 'creditnote/index' && $frm == 1) {

            $hiring = 'active';
        }

        if ($current_url == 'hiredashboard/index' && $frm == 1) {

            $hiring = 'active';
        }
        ?>
        
        